﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
.iwd-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 24px;
  line-height: 1.3;
  text-align: center; }
  .iwd-container .iwd-grid-item {
    width: 26%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px 0; }
    .iwd-container .iwd-grid-item .iwd-grid-item-icon {
      background-size: 100% 100%;
      width: 150px;
      height: 150px; }
    .iwd-container .iwd-grid-item .iwd-grid-item-name {
      font-weight: 600;
      padding: 18px 0 12px 0;
      margin: 0; }
    .iwd-container .iwd-grid-item .iwd-grid-item-description {
      font-size: 18px; }

@media only screen and (min-width: 1440px) and (max-width: 1919px) {
  .iwd-container .iwd-grid-item {
    width: 29%; } }

@media only screen and (max-width: 767px) {
  .iwd-container .iwd-grid-item .iwd-grid-item-icon {
    width: 100px;
    height: 100px; } }

@media only screen and (max-width: 1023px) {
  .iwd-container {
    display: flex; }
    .iwd-container .iwd-grid-item {
      padding: 20px 0;
      width: 40%; }
      .iwd-container .iwd-grid-item .iwd-grid-item-name {
        padding: 0.4em 0; }
      .iwd-container .iwd-grid-item .iwd-grid-item-description {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 166%; } }

@media only screen and (min-width: 768px) {
  .iwd-container {
    grid-column-gap: 44px; }
    .iwd-container .iwd-grid-item {
      width: 321px; }
      .iwd-container .iwd-grid-item .iwd-grid-item-name {
        font-size: 24px !important;
        line-height: 150% !important; }
      .iwd-container .iwd-grid-item .iwd-grid-item-description {
        font-size: 18px;
        line-height: 150%; } }

@media only screen and (min-width: 1024px) {
  .iwd-container {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-column-gap: 30px;
    grid-row-gap: 45px;
    margin: 0; }
    .iwd-container .iwd-grid-item {
      width: 100%; }
      .iwd-container .iwd-grid-item .iwd-grid-item-description {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 150%; } }

@media only screen and (min-width: 1280px) {
  .iwd-container {
    grid-template-columns: repeat(3, 360px);
    grid-column-gap: 42px;
    grid-row-gap: 0; } }

@media only screen and (min-width: 1366px) {
  .iwd-container {
    grid-column-gap: 70px; } }

@media only screen and (min-width: 1440px) {
  .iwd-container {
    grid-column-gap: 50px; }
    .iwd-container .iwd-grid-item {
      width: 393px; } }
